.map {
    position: relative;
    overflow-x: clip;
}
.map__icon-bottom {
    position: absolute;
    width: 50px;
    height: auto;
    right: 2vw;
    top: 55%;
    z-index: 1;
}
.map__icon-top {
    position: absolute;
    width: 90px;
    height: auto;
    left: 0;
    top: -90px;
    z-index: 1;
}
.map__item {
    margin-top: 60px;
}
.map__item iframe {
    width: 100%;
    height: clamp(350px, 50vw, 600px);
    border-radius: 25px;
}


.cont {
    position: relative;
    overflow-x: clip;
}
.cont__icon-top {
    position: absolute;
    width: 60px;
    height: auto;
    left: 6vw;
    top: -80px;
    z-index: 1;
}
.cont__icon svg {
    width: 100%;
    height: auto;
}
.cont__icon-bottom {
    position: absolute;
    width: 70px;
    height: auto;
    right: 0;
    bottom: 15%;
    z-index: 1;
}
.cont>svg:not(.cont__icon-top):not(.cont__icon-bottom) {
    position: absolute;
    left: 4vw;
    top: -70px;
    width: 42%;
    height: auto;
    opacity: .1;
    z-index: 1;
}
.cont__heading {
    margin-bottom: 30px !important;
}
.cont__title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 1rem;
    color: var(--color-main);
    font-weight: 600;
    margin-bottom: 5px !important;
    width: max-content;
}
.cont__title svg {
    width: 24px;
    height: auto;
    margin-right: 10px;
}
.cont__items {
    font-size: 1.2rem;
}
.cont__txt * {
    margin: 0;
}
.cont__items a:hover {
    color: var(--color-main);
}
.cont__socials {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}
.cont__socials a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin: 10px 10px 0 0;
    background-color: var(--color-main);
    border-radius: 50%;
}
.cont__socials a:hover {
    background-color: var(--txt-color);
}
.cont__socials a img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}


.cont__form-wrapper {
    width: 400px;
    max-width: 100%;
}
.cont__form-txt {
    font-size: 1.05rem;
    margin: 0;
}

.cf {
    margin-top: 10px;
    width: 100%;
}
.cf input:not([type="checkbox"]):not([type="submit"]):not([type="checkbox"]),
.cf textarea {
    color: #000;
    resize: none;
    font-size: .85rem;
    font-family: var(--font-main);
    border: 1px solid var(--bg-second);
    border-radius: 20px;
    padding: 20px 25px;
    transition: .3s;
    width: 100%;
    margin-top: 15px;
    background-color: var(--bg-main);
}
.cf input:not([type="checkbox"]):not([type="submit"]):not([type="checkbox"])::placeholder,
.cf textarea::placeholder {
    color: #1D1D1B;
}
.cf input:not([type="checkbox"]):not([type="submit"]):not([type="checkbox"]):focus,
.cf textarea:focus {
    border-color: #000;
}
.cf .wpcf7-not-valid-tip {
    margin-bottom: -15px;
    font-size: .8rem;
    font-weight: 500;
    display: inline-block;
}

.cf .wpcf7-acceptance .wpcf7-list-item {
    margin: 10px auto 0 auto;
    max-width: 100%;
    display: block;
    line-height: 140%;
    color: var(--txt-color);
    font-weight: 300;
}
.cf .wpcf7-acceptance .wpcf7-list-item * {
    font-size: 14px !important;
}
.cf .wpcf7-acceptance label {
    padding-left: 35px !important;
    position: relative;
    display: block;
}
.cf .wpcf7-acceptance label:before {
    content: '';
    width: 20px;
    height: 20px;
    background-color: transparent;
    display: inline-block;
    position: absolute;
    left: 0;
    border-radius: 50%;
    top: 0;
    border: 1px solid var(--bg-second);
}
.cf .wpcf7-acceptance label.active:before {
    border-color: transparent;
}
.cf .wpcf7-acceptance label.active:after {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid var(--bg-second);
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../assets/check.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
}
.cf input[type="checkbox"] {
    position: absolute;
    visibility: hidden;
    z-index: -1;
}
.cf .wpcf7-not-valid-tip {
    font-size: 12px;
    font-weight: 500;
    text-align: right;
    margin-bottom: -20px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: var(--color-main);
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    margin-top: 0 !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--color-second);
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    margin-top: 0 !important;
}


.cf-file input[type=file] {
    visibility: hidden;
}
.cf-file {
    position: relative;
    border: 1px solid #fff;
    height: 50px;
    display: block;
    border-right: none;
}
.cf-file-txt {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;

    color: #000;
    resize: none;
    font-size: .75rem;
    font-family: var(--font-main);
    border: 1px solid var(--bg-second);
    border-radius: 20px;
    padding-left: 15px;
    transition: .3s;
    background-color: var(--bg-main);
}
.cf-file-txt button {
    font-weight: 400 !important;
    border-radius: 0 15px 15px 0;
}
.cf-file-txt button:hover {
    background-color: var(--txt-color);
}












@media(max-width: 992px) {
    .map__item {
        margin-top: 30px;
    }
    .map__icon-top {
        width: 25px;
        top: -20px;
        opacity: .3;
    }
    .map__icon-bottom {
        top: 25px;
        right: 20vw;
        width: 10px;
        opacity: .3;
    }

    
    .cont__items {
        font-size: 1.05rem;
    }

}
@media(max-width: 767px) {
    .cont>svg:not(.cont__icon-top):not(.cont__icon-bottom)  {
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        width: 80%;
    }
    .cont__icon-top  {
        opacity: .2;
        left: initial;
        right: 1vw;
        width: 30px;
    }
    .cont__icon-bottom {
        width: 30px;
        opacity: .4;
    }
    .cont__form {
        margin-top: 40px;
    }
}